@font-face {
    font-family: 'modern_pictogramsnormal';
    src: url('fonts/modernpics-webfont.eot');
    src: url('fonts/modernpics-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/modernpics-webfont.woff') format('woff'), url('fonts/modernpics-webfont.ttf') format('truetype'), url('fonts/modernpics-webfont.svg#modern_pictogramsnormal') format('svg');
    font-weight: normal;
    font-style: normal;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
    background: url(images/quote.png) no-repeat #f9f9f9;
}
blockquote p {
    font-size: 1.2em;
    padding: 0 1.8em;
}
:focus {
    outline: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.wrapper, .content {
    margin: 0 auto;
}
body, input, textarea {
    font: "helvetica neue", helvetica, arial, sans-serif;
}
a, a>* {
    text-decoration: none;
    -webkit-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
    -moz-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
    -ms-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
    -o-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
    transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
}
img[class*=align], img[class*=wp-image-] {
    height: auto;
}
.accent-bg {
    padding: 0 .2em;
}
body.admin-bar header[role="banner"] {
    top: 28px;
}
.entry-content div.two_third div.press_doc span.doc_img a.left {
    float: NONE!IMPORTANT;
}
.one_half {
    width: 48%}
.one_third {
    width: 30.66%}
.two_third {
    width: 65.33%}
.one_fourth {
    width: 22%}
.three_fourth {
    width: 74%}
.one_fifth {
    width: 16.8%}
.two_fifth {
    width: 46.6%}
.three_fifth {
    width: 58.4%}
.four_fifth {
    width: 79.2%}
.one_sixth {
    width: 13.33%}
.five_sixth {
    width: 82.67%}
.last {
    margin-right: 0!important;
    clear: right;
}
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
mark, .search-term {
    background: #ebe16f;
}
header[role=banner] {
    top: 0;
    width: 100%;
    zoom: 1;
    z-index: 5;
    height: 80px;
}
.ie7 header[role='banner'] {
    z-index: 100;
}
#header-bg {
    width: 100%;
    height: 80px;
    z-index: 0;
    position: absolute;
}
.ie7 #header-bg {
    z-index: 1000;
}
.ie7 #inner-header {
    z-index: 10000;
}
#branding {
    width: 100%;
    padding: 0 0 0 20px;
}
#logo {
    font-family: Arial, sans-serif;
    font-size: 34px;
    font-weight: 700;
    line-height: 40px;
    float: left;
    max-width: 70%;
    height: auto;
    margin: 0;
}
#logo a {
    color: #333;
    text-decoration: none;
}
#blog-name {
    padding-top: 20px;
    display: block;
}
.container.first {
    padding-top: 90px;
}
.container, #container {
    float: left;
    height: 100%;
    width: 100%;
    position: relative;
    z-index: 2;
    margin: 0;
}
.container {
    padding: 50px 0;
}
.vertical-wrapper {
    float: left;
    height: 100%;
    width: 100%;
    position: relative;
    margin: 0;
}
#dynamic {
    display: none;
}
#dynamic .row {
    position: relative;
}
.content, #content {
    z-index: 100;
    margin: 0 auto;
}
.welcome {
    vertical-align: middle;
    text-align: center;
    margin: 15% 0 15% 0;
}
.welcome h1 {
    margin-top: 0;
    line-height: 50px;
}
.edit-link {
    display: none;
    position: absolute;
    top: -15px;
    right: 10px;
}
.icon {
    font-family: 'modern_pictogramsnormal';
    cursor: default;
}
.circle {
    width: 130px;
    height: 130px;
    -moz-border-radius: 65px;
    -webkit-border-radius: 65px;
    border-radius: 65px;
}
#scroll-top {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 1000;
    display: none;
}
#scroll-top a {
    width: 37px;
    display: block;
    text-align: center;
    font: 11px/100% Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #bbb;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
#scroll-top a:hover {
    color: #000;
}
#scroll-top span {
    width: 37px;
    height: 37px;
    display: block;
    background: #ddd url(images/scroll-top.png) no-repeat center center;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
    -ms-filter: "alpha(opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: .7;
    -khtml-opacity: .7;
    opacity: .7;
}
#inner-header {
    position: relative;
    margin: 0 auto;
}

#sidebar1.sidebar div#s2_form_widget-2.widget div.email-sign-up p.s2_error{background:#D82445!important; color:#fff !important; padding:10px; margin-top: -30px; text-align:center;}
	
.clear-top {
    clear: both;
    width: 100%}
.page-title {
    font-size: 14px;
    line-height: 18px;
    background: #fafafa;
    border: 1px solid #ccc;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    margin: 0 0 20px;
    padding: 20px;
}
.attachment .page-title {
    font-style: italic;
}
.page-title .meta-nav {
    font-style: normal;
}
.hentry {
    border-bottom: 1px solid #f7f7f7;
    margin: 0 0 40px;
}
.entry-title {
    line-height: 26px;
    margin: 60px 0 30px;
    padding: 0;
}
.archive-title, .entry-title {
    margin: 0 0 30px;
}
.entry-title h1, .entry-title h2 {
    margin: 8px 0;
}
h2.subtitle {
    font-size: 18px;
}
h2.entry-title {
    font-size: 26px;
    font-weight: 800;
    margin: 0 0 10px;
    color: #fc3e72!important;
    border-bottom: 1px solid #e9e9e9;
    padding: 0 0 10px 0;
    line-height: 30px;
    text-transform: uppercase;
}
.entry-title a {
    text-decoration: none;
}
.entry-meta {
    color: #666;
    font-size: 13px;
    line-height: 18px;
}
.entry-meta .n {
    font-size: 11px;
    font-style: normal;
    letter-spacing: .05em;
    text-transform: uppercase;
}
.entry-meta abbr {
    border: 0;
    cursor: text;
    font-size: 11px;
    font-style: normal;
    letter-spacing: .05em;
    text-transform: uppercase;
}
.entry-content {
    padding: 0;
}
.entry-content .wp-post-image {
    border: 1px solid #dde0e3;
    float: left;
    background: #FFF;
    margin: 5px 20px 20px 0;
    padding: 5px;
}
.entry-content h3 {
    font-size: 18px;
    padding: 10px 0;
}
.entry-content table {
    margin-left: 1px;
}
.entry-utility {
    color: #666;
    font-size: 13px;
    line-height: 18px;
    border-top: 2px solid #f0f0f0;
    margin: 20px 0;
    padding: 10px 0;
}
.blog-entry-info {
    float: left;
    width: 20%;
    list-style: none;
    text-align: right;
    margin: 0 15px 0 0;
}
.post-date {
    float: left;
    display: inline;
    width: 70px;
    height: 78px;
    background: #fff no-repeat;
    color: #212121;
    margin: 5px;
}
.post-author {
    padding-right: 10px;
    display: block;
}
.post-titles {
    float: none!important;
    margin-top: 25px;
    padding-left: 108px;
    width: 100%!important;
}
.time-stamp {
    background: none repeat scroll 0 0 #498ac5;
    border-radius: 50% 50% 50% 50%;
    height: 90px;
    text-align: center;
    width: 90px;
}
.meta {
    margin-bottom: 0;
    height: 100%;
    text-align: right;
    font-size: 11px;
    color: #CCC;
    padding: 15px 3% 15px 0;
}
.tags {
    margin-bottom: 0;
    height: 100%;
    text-align: right;
    font-size: 11px;
    color: #CCC;
    display: inline;
    padding: 15px 3% 15px 0;
}
.meta {
    float: left!important;
}
.meta time {
    display: block;
    padding-top: 20px;
}
.slider-gallery-fix {
    height: 45px;
}
.month {
    clear: right;
    display: block;
    color: #fff!important;
    font-size: 1em;
    font-weight: 700;
    line-height: 100%;
    margin: 0;
    padding: 0 5px 0 0;
    text-transform: uppercase;
}
.day {
    display: block;
    font-size: 3.5em;
    font-weight: 700;
    color: #fff!important;
    line-height: 100%;
    margin: 0;
    padding: 0;
}
.post {
    clear: both;
}
.post-content {
    float: left!important;
    width: 100%!important;
    padding: 15px 0;
}
.post_content .flexslider, .type-post .flexslider {
    margin-bottom: 0;
}
.post-desc-col {
    width: 100%!important;
}
.page-link {
    font-size: 13px;
    font-weight: 700;
    line-height: 18px;
    word-spacing: .5em;
    margin: 0 0 22px;
    padding: 22px 0 0;
}
.page-link a {
    border: 1px solid #dde0e3;
    color: #666;
    font-weight: 400;
    text-decoration: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: .5em .75em;
}
.page-link a:active, .page-link a:hover {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
ul#links-page, ul#archives-page {
    list-style: none;
    margin-left: 0;
    overflow: hidden;
}
li.content-column {
    float: left;
    margin-right: 20px;
    width: 45%}
#author-info {
    overflow: hidden;
    margin: 0 0 44px;
}
#author-info .avatar {
    float: left;
    margin: .3em 1em 0 0;
}
.attachment-jpeg #content, .attachment-png #content {
    width: 930px;
}
.sponsor_video {
    height: 375px;
    width: 475px;
    background: url(images/imac_video.png);
    background-repeat: no-repeat;
    background-position: center center;
}
.sponsor_video iframe {
    margin: 24px 0 0 38px;
}
.attachment-jpeg #comments, .attachment-png #comments {
    width: 540px;
    overflow: hidden;
}
#dk-speakup-widget-popup-wrap-1.dk-speakup-widget-popup-wrap {
    top: 110.5px!important;
}
.wp-pagenavi {
    margin: 0 0 0 -.5em;
    padding: .5em 0;
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span {
    border: 1px solid #ccc!important;
    color: #666!important;
    font-style: normal;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    margin: 0 .375em!important;
    padding: .5em .75em!important;
}
.wp-pagenavi a:visited {
    border: 1px solid #ccc!important;
    color: #666!important;
}
.wp-pagenavi a:hover {
    color: #666!important;
}
.wp-pagenavi a:active {
    border: 1px solid #666!important;
    color: #666!important;
}
.wp-pagenavi span.current {
    background: #fafafa!important;
    border: none!important;
    color: #666!important;
    font-style: normal;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    margin: 0 .375em!important;
    padding: .5em!important;
}
.wp-pagenavi span.extend {
    background-color: #FFF;
    border: 1px solid #000;
    color: #000;
    margin: 2px;
    padding: 2px 4px;
}
.loading-indicator {
    height: 80px;
    width: 80px;
    background: url(images/loading.gif);
    background-repeat: no-repeat;
    background-position: center center;
}
.loading-indicator-overlay {
    background-color: #FFF;
    -ms-filter: "alpha(opacity=60)";
    filter: alpha(opacity=60);
    -moz-opacity: .6;
    -khtml-opacity: .6;
    opacity: .6;
}
.loading-indicator-bars {
    background-image: url(images/loading-bars.gif);
    width: 150px;
}
.prettyPhoto {
    position: relative;
    size: auto;
    display: inline-block;
}
.opacity {
    -ms-filter: "alpha(opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: .7;
    -khtml-opacity: .7;
    opacity: .7;
}
input[type=submit] {
    border: 0;
    font-size: 1em;
    padding: 8px 6em 9px;
    float: right;
}
a.more-link {
    clear: both;
    text-decoration: none;
    -webkit-transition: background-color .2s ease-in-out;
    -moz-transition: background-color .2s ease-in-out;
    transition: background-color .2s ease-in-out;
    padding: 10px 0;
}
.isotope-item {
    z-index: 2;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
.isotope, .isotope .isotope-item {
    -webkit-transition-duration: .8s;
    -moz-transition-duration: .8s;
    transition-duration: .8s;
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-transition-property: 0 opacity;
    -moz-transition-property: 0 opacity;
    transition-property: transform, opacity;
}
.filter li {
    float: left;
    background: #666;
    margin-bottom: 5px;
    margin-right: 7px;
}
.filter li a {
    padding: 3px 6px;
    display: block;
}
.portfolio3c .isotope-item {
    max-height: 240px!important;
}
#portfolio-container {
    margin: 0 auto 40px auto;
}
#portfolio-container .caption {
    position: absolute;
    bottom: 0;
    display: none;
    padding: 10px;
}
#portfolio-loader {
    -webkit-transition: max-height 5s ease-in-out;
    overflow: hidden;
    position: relative;
}
#portfolio-close, #dynamic-close {
    background: url(images/close.png) no-repeat;
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    top: 12px;
    right: 0;
    -ms-filter: "alpha(opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: .7;
    -khtml-opacity: .7;
    opacity: .7;
    z-index: 100;
}
#portfolio-close:hover, #dynamic-close:hover {
    -ms-filter: "alpha(opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    -khtml-opacity: 1.0;
    opacity: 1.0;
}
.filterable-grid li {
    float: left;
    max-width: 100%;
    position: relative;
}
.col2 li {
    width: 470px;
    margin: 0 20px 0 0;
}
.col3 li {
    width: 300px;
    border-bottom: 2px solid #CCC;
    margin: 0 10px 30px;
}
.col4 li {
    width: 220px;
    margin: 0 20px 0 0;
}
.project-title {
    font-size: 18px;
    background: #464646;
    width: auto;
    display: inline-block;
    margin: 0 auto;
}
.project-title a {
    color: #fff;
    font-size: .9em;
    display: inline-block!important;
    padding: 3px;
}
.project-desc {
    background: #464646;
    font-size: 12px;
    color: #fff;
}
.project-info {
    line-height: 160%}
.project-info .terms, .project-client, .project-website {
    margin: 10px 0;
}
.terms li {
    margin-bottom: 5px;
}
.terms li .button {
    margin: 0;
}
iframe {
    max-height: 360px!important;
}
.support_team {
    display: block;
}
.member-image-cover {
    border-radius: 90px 90px 90px 90px;
}
.justify {
    text-align: justify;
}
.home_page_start {
    margin: 100px 0 0 0;
}
h1.mainstream_intro {
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-size: 7.2em;
    font-weight: 700;
    height: 150px;
    line-height: 132px;
    text-shadow: 0 0 4px rgba(0, 0, 0, 0.8);
}
h2.mainstream_sub_intro {
    color: #fff;
    font-size: 3em;
    font-style: italic;
    padding: 20px;
    font-weight: 500;
    text-align: center;
    text-shadow: 0 0 4px rgba(0, 0, 0, 0.8);
}
#container-348.container div.content div.row div#post-348.twelve div.entry-content p a.button img.aligncenter {
    padding-top: 18px;
}
#sidebar1.sidebar div#twitter-2.widget div ul li span.entry-content {
    margin-top: 10px;
}
.one_half_team {
    width: 100%!important;
}
#team-container {
    margin: 0 0 60px;
    display: block;
    clear: both;
}
.team-social {
    float: left;
    width: 99%;
    margin-left: 7px;
    display: inline-block;
}
.team-member {
    text-align: center;
    padding: 8px 8px 20px;
    display: inline-block;
    display: block;
    clear: both;
}
.team-member:hover {
    background: #f7f7f7;
}
.team-member img {
    -moz-border-radius: 90px;
    -webkit-border-radius: 90px;
    border-radius: 90px;
}
.team-member .desc {
    margin-top: 30px;
}
.team-social li {
    float: left;
    margin-right: 20px;
}
.team-member i {
    font-size: 18px;
    color: #707070;
}
.feature-image {
    display: block;
    margin: 0 auto;
}
.feature-icon {
    line-height: .85em;
}
.feature-title {
    font-weight: 700;
    margin-top: -5px;
}
.feature p {
    padding: 0 10px;
}
.social {
    display: inline-block;
    margin: 0;
}
.social li {
    float: left;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    display: inline-block;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.social li a {
    width: 32px;
    height: 32px;
    display: block;
}
.social .behance {
    background: url(images/social/behance.png);
}
.social .delicious {
    background: url(images/social/delicious.png);
}
.social .deviantart {
    background: url(images/social/deviantart.png);
}
.social .digg {
    background: url(images/social/digg.png);
}
.social .digg2 {
    background: url(images/social/digg2.png);
}
.social .dribbble {
    background: url(images/social/dribbble.png);
}
.social .facebook {
    background: url(images/social/facebook.png);
}
.social .flickr {
    background: url(images/social/flickr.png);
}
.social .forrst {
    background: url(images/social/forrst.png);
}
.social .google {
    background: url(images/social/google.png);
}
.social .google2 {
    background: url(images/social/google2.png);
}
.social .grooveshark {
    background: url(images/social/grooveshark.png);
}
.social .lastfm {
    background: url(images/social/lastfm.png);
}
.social .linkedin {
    background: url(images/social/linkedin.png);
}
.social .myspace {
    background: url(images/social/myspace.png);
}
.social .pinterest {
    background: url(images/social/pinterest.png);
}
.social .rss {
    background: url(images/social/rss.png);
}
.social .skype {
    background: url(images/social/skype.png);
}
.social .tumblr {
    background: url(images/social/tumblr.png);
}
.social .twitter {
    background: url(images/social/twitter.png);
}
.social .twitter2 {
    background: url(images/social/twitter2.png);
}
.social .vimeo {
    background: url(images/social/vimeo.png);
}
.social .youtube {
    background: url(images/social/youtube.png);
}
.social .behance:hover {
    background: url(images/social/behance_hover.png);
}
.social .delicious:hover {
    background: url(images/social/delicious_hover.png);
}
.social .deviantart:hover {
    background: url(images/social/deviantart_hover.png);
}
.social .digg:hover {
    background: url(images/social/digg_hover.png);
}
.social .digg2:hover {
    background: url(images/social/digg2_hover.png);
}
.social .dribbble:hover {
    background: url(images/social/dribbble_hover.png);
}
.social .facebook:hover {
    background: url(images/social/facebook_hover.png);
}
.social .flickr:hover {
    background: url(images/social/flickr_hover.png);
}
.social .forrst:hover {
    background: url(images/social/forrst_hover.png);
}
.social .google:hover {
    background: url(images/social/google_hover.png);
}
.social .google2:hover {
    background: url(images/social/google2_hover.png);
}
.social .grooveshark:hover {
    background: url(images/social/grooveshark_hover.png);
}
.social .lastfm:hover {
    background: url(images/social/lastfm_hover.png);
}
.social .linkedin:hover {
    background: url(images/social/linkedin_hover.png);
}
.social .myspace:hover {
    background: url(images/social/myspace_hover.png);
}
.social .pinterest:hover {
    background: url(images/social/pinterest_hover.png);
}
.social .rss:hover {
    background: url(images/social/rss_hover.png);
}
.social .skype:hover {
    background: url(images/social/skype_hover.png);
}
.social .tumblr:hover {
    background: url(images/social/tumblr_hover.png);
}
.social .twitter:hover {
    background: url(images/social/twitter_hover.png);
}
.social .twitter2:hover {
    background: url(images/social/twitter2_hover.png);
}
.social .vimeo:hover {
    background: url(images/social/vimeo_hover.png);
}
.social .youtube:hover {
    background: url(images/social/youtube_hover.png);
}
a.button_link {
    background: none repeat scroll 0 0 #4e85d7;
    color: #fff;
    font-family: 'Raleway', arial;
    font-size: 16px;
    color: #fff;
    text-shadow: none;
    display: inline-block;
    font-weight: 500;
    margin: 0;
    padding: 12px 1em;
    text-align: center;
    text-decoration: none;
    width: 100%;
    position: relative;
    text-align: center;
    transition: background-color .15s ease-in-out 0s;
    cursor: pointer;
}
a.button_link:hover {
    background: none repeat scroll 0 0 #000;
    color: #fff;
}
.press_doc {
    overflow: hidden;
    margin: 0 0 10px 0;
}
.press_doc h3 {
    font-weight: 100;
    float: left;
}
.doc_img {
    float: left;
    width: 100%;
    font-weight: 100;
    font-size: 16px;
}
.doc_icon {
    margin: 3px 10px -15px 5px;
}
.cta {
    background-color: #f2f2f2;
    text-shadow: #fff 1px 1px 0;
    box-shadow: 1px 1px 0 #fff inset, -1px -1px 0 #fff inset;
    -moz-box-shadow: 1px 1px 0 #fff inset, -1px -1px 0 #fff inset;
    -webkit-box-shadow: 1px 1px 0 #fff inset, -1px -1px 0 #fff inset;
    position: relative;
    margin: 10px auto 0;
    padding: 10px 10px 20px;
}
.cta p {
    margin: 0;
    padding: 0;
}
.cta h3 {
    font-size: 1.5em;
    text-shadow: #fff 1px -1px 0;
}
.toggle_container {
    margin-bottom: 1px;
    background-color: #fff;
    display: none;
}
.toggle_container div {
    padding: 10px;
}
p.trigger {
    display: block;
    cursor: pointer;
    line-height: 175%;
    background: #f8f8f8 url(images/icons/plus.png) no-repeat 10px center;
    border-top: 1px solid #e5e5e5;
    margin: 0;
    padding: 8px 8px 8px 34px;
}
p.trigger a {
    text-decoration: none;
}
p.trigger.active {
    background: #f8f8f8 url(images/icons/minus.png) no-repeat 10px center;
    border-top: 1px solid #ebebeb;
}
.accordion h3 {
    font-weight: 400;
    font-size: 18px;
    font-style: normal;
    border-top: 1px solid #dde0e3;
    background: transparent;
    margin: 0;
}
.ui-icon-triangle-1-s {
    background: url(images/icons/ui-triangle.png);
    width: 15px;
    height: 15px;
    display: block;
    float: left;
    margin: 3px 5px 0 0;
}
.ui-icon-triangle-1-e {
    background: url(images/icons/ui-triangle-c.png);
    width: 15px;
    height: 15px;
    display: block;
    float: left;
    margin: 3px 5px 0 0;
}
.accordion h3:hover {
    background: transparent;
}
.info, .success, .warning, .error, .validation {
    border: 1px solid;
    margin-bottom: 20px;
    background-repeat: no-repeat;
    background-position: 10px center;
    padding: 15px 10px 15px 50px;
}
.info {
    color: #00529b;
    background-color: #bde5f8;
    background-image: url(images/info.png);
}
.success {
    color: #4f8a10;
    background-color: #dff2bf;
    background-image: url(images/success.png);
}
.warning {
    color: #9f6000;
    background-color: #feefb3;
    background-image: url(images/warning.png);
}
.error {
    color: #d8000c;
    background-color: #ffbaba;
    background-image: url(images/error.png);
}
.button-alt, .button, .button.small, .button.large, .button.medium {
    background: #666;
    color: #fff;
    font-size: 1em;
    display: inline-block;
    font-stretch: narrower;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
    margin: 0;
    padding: 8px 1em 8px;
}
.button.inverse:hover {
    background: #666;
}
.button.small {
    font-size: .95em;
    padding: 6px .8em;
}
.button.large {
    font-size: 1.2em;
    padding: 12px 1em;
}
.button.center, .button.middle {
    text-align: center;
    display: inherit;
    margin: 0 auto;
}
.button-alt a, .button a, .button.small a {
    font-size: .9em;
    line-height: 14px;
}
.button.medium a {
    font-size: 1.2em;
    line-height: 20px;
}
.button.large a {
    font-size: 1.5em;
    line-height: 24px;
}
.button span.btn_caption {
    font-weight: 400;
    display: inline-block;
    font-size: 14px;
    line-height: 14px;
}
::selection {
    color: #fff;
    text-shadow: none;
}
::-moz-selection {
    background: #6fc2f6;
    color: #fff;
    text-shadow: none;
}
.page-navigation, .wp-prev-next {
    margin: 1.1em 0 2.2em;
}
.qs_page_navi li {
    float: left;
    margin-left: 10px;
}
.qs_page_navi li a {
    display: block;
    text-decoration: none;
    position: relative;
    padding: 3px 6px;
}
.qs_page_navi li a:hover {
    text-decoration: underline;
    color: inherit;
}
.qs_page_navi li.bpn-current {
    position: relative;
    padding: 3px 6px;
    color: #fff;
}
#comments {
    font-weight: 300;
    margin: 0;
}
#comments span {
    font-weight: 500;
}
.commentlist {
    margin: 0;
}
.commentlist li {
    position: relative;
    clear: both;
    list-style-type: none;
    padding: .7335em 10px;
}
.commentlist li[class*=depth-] {
    padding-left: 20px;
    margin-top: 1.1em;
}
.commentlist li.depth-1 {
    margin-left: 0;
    margin-top: 0;
}
.commentlist li:not(.depth-1) {
    margin-right: -10px;
    margin-top: 0;
    padding-bottom: 0;
}
.commentlist li:last-child {
    margin-bottom: 0;
}
.commentlist .odd {
    background: #f8f8f8;
}
.commentlist .even {
    background: #fefefe;
}
.commentlist .vcard cite.fn {
    font-weight: 700;
    font-style: normal;
}
.commentlist .vcard time a {
    color: #999;
    text-decoration: none;
}
.commentlist .vcard time a:hover {
    text-decoration: underline;
}
.commentlist .vcard img.avatar {
    position: absolute;
    left: 20px;
    background: #fff;
}
.commentlist li .comment_content p {
    font-size: 1em;
    line-height: 1.5em;
    margin: .7335em 0 1.5em;
}
.commentlist li ul {
    margin: 0;
}
.commentlist .comment-reply-link {
    text-decoration: none;
    float: right;
    background: #666;
    color: #fff;
    opacity: 1;
    margin-bottom: 10px;
    font-size: .9em;
    padding: 3px 5px;
}
.required {
    color: #C33;
}
.respond-form {
    padding-bottom: 2.2em;
    margin: 1.5em 0;
}
#comment-form-title {
    margin: 0 0 1.1em;
}
.respond-form form[method=post] {
    margin: .75em 0;
}
.respond-form form[method=post] li {
    list-style-type: none;
    clear: both;
    margin-bottom: .7335em;
}
.respond-form input[type=text]:focus, .respond-form input[type=email]:focus, .respond-form input[type=url]:focus, .respond-form textarea:focus {
    background: #fff;
}
.respond-form input[type=text], .respond-form input[type=email], .respond-form input[type=url] {
    max-width: 400px;
    min-width: 250px;
}
#allowed_tags {
    margin: 1.5em 10px .7335em 0;
}
.respond-form textarea {
    resize: none;
    width: 97.3%;
    height: 150px;
}
.respond-form input:invalid, .respond-form textarea:invalid {
    background: #fbe3e4;
    outline: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    background-color: #f6e7eb;
    border-color: #fbc2c4;
}
.nocomments {
    margin: 0 20px 1.1em;
}
aside .widget {
    margin-bottom: 2.5em;
    padding: 0 10px;
}
.widget_categories li, .widget_archive li, .widget_meta li, .widget_recent_entries li {
    border-bottom: 1px solid #f4f4f4;
    background: url(images/list-arrow.png) no-repeat 0 15px;
}
.widget_categories li, .widget_archive li, .widget_meta li, .widget_recent_entries li, .widget_recent_comments li {
    padding: 6px 8px 15px 20px;
    line-height: 2em;
}
.widget_twitter ul li {
    margin-bottom: 15px;
}
#twitter-2.widget div ul li span.intent-meta a {
    padding: 0 5px 0 0;
}
.widget_twitter li:before {
    font-family: SocialFoundicons;
    font-weight: 400;
    font-style: normal;
    line-height: 2em;
    text-decoration: inherit;
    color: #999;
    content: "  "}
.widget li:last-child {
    border-bottom: 0;
}
.widget li ul {
    margin-top: .75em;
    padding-left: 1em;
}
.widgettitle {
    border-bottom: 4px solid #d82445;
    font-size: 28px;
    font-weight: 300;
    margin-bottom: .75em;
    padding: 0 0 10px;
}
.button.large {
    font-size: 17px;
    padding: 11px 30px;
}
.button.center, .button.middle {
    display: inherit;
    margin: 0 auto;
    text-align: center;
}
.button.large {
    border-radius: 65px 65px 65px 65px;
    font-weight: 500;
    height: 130px;
    text-decoration: none;
    width: 130px;
}
.button {
    cursor: pointer;
    line-height: 1;
    outline: medium none;
    position: relative;
    transition: background-color .15s ease-in-out 0s;
}
#recentcomments li {
    padding-left: 0;
}
#recentcomments li::before {
    font-family: SocialFoundicons;
    font-weight: 400;
    font-style: normal;
    text-decoration: inherit;
    color: #999;
    content: "\0000a0\0000a0\0000a0"}
.widgetcontainer {
    margin: 10px 0 20px;
}
.aside, .aside input {
    line-height: 18px;
    margin-bottom: 6px;
}
.aside img {
    background: #fff;
    border: 1px solid #dde0e3;
    padding: 5px;
}
.aside img:hover {
    border: 1px solid #CCC;
}
.aside p, .aside ul, .aside ol, .aside dd, .aside pre {
    margin-bottom: 18px;
}
.aside pre, .aside code {
    font-size: 12px;
    line-height: 18px;
}
.aside h3 {
    font-size: 15px;
    line-height: 22px;
}
.aside h3 a {
    text-decoration: none;
}
.aside caption {
    font-size: 11px;
    font-family: Arial, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: .05em;
}
.aside ul {
    list-style: none;
    margin-left: 0;
}
.aside ul ul {
    list-style: disc;
    margin: 0;
}
.aside ul ul li {
    list-style: none;
    background: url(images/list-arrow.png) no-repeat 0 11px;
    padding: 1px 0;
}
.aside ul ul li a {
    padding-left: 10px;
}
.aside ul ul ul {
    margin: 0 0 0 20px;
}
.aside form, .aside table {
    margin-bottom: 22px;
}
.aside th, .aside td {
    border-right: 1px solid #ccc;
    padding: .25em .8em;
}
.aside tfoot td {
    border-color: transparent;
}
.widget_recent_entries li {
    clear: both;
}
.widget_recent_entries .wp-post-image {
    float: left;
    margin: 0 5px 0 0;
}
.widget_recent_entries li p {
    margin-top: 5px;
    color: #707070;
}
.main-aside {
    width: 280px;
    right: 0;
    top: 10px;
    float: left;
}
.main-aside ul {
    padding: 0 30px;
}
.main-aside h3 {
    font-size: 16px;
    font-weight: 700;
}
#primary {
    margin-bottom: 20px;
    padding: 0;
}
#s {
    display: block;
    border: 1px solid #d7d7d7;
    width: 100%;
    background: #fff url(images/search.png) no-repeat 100% 50%;
    padding: 5px 24px 5px 5px;
}
footer[role=contentinfo] {
    border-top: 3px solid;
    display: block;
    width: 100%;
    background: #363839;
}
footer[role=contentinfo] div {
    font-size: 12px;
}
footer[role=contentinfo] nav {
    float: left;
    margin: 1em 0;
}
.footer-links ul li {
    list-style-type: none;
    float: left;
    font-size: .9em;
}
.footer-links ul li a {
    margin-right: 10px;
    text-decoration: underline;
}
.footer-links ul li:last-child a {
    margin-right: 0;
}
.attribution {
    float: right;
    color: #999;
    font-size: .9em;
    margin: 1em 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, .isotope-item a, .team-social li a {
    display: block;
}
.clear, .clearboth {
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    width: 100%}
.right, .button.right, .wp-prev-next .next-link, .commentlist .vcard time {
    float: right;
}
.left, .element, .button.left, .wp-prev-next .prev-link {
    float: left;
}
.center {
    float: center;
}
.text-center, .feature {
    text-align: center;
}
.sf-menu ul li, .attachment-jpeg #container, .attachment-png #container {
    width: 100%}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul, ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul, ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
    left: 10em;
    top: 0;
}
#scroll-top a:hover span, .opacity:hover, .attachment-blog-image:hover, #portfolio-container img:hover {
    -ms-filter: "alpha(opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    -khtml-opacity: 1.0;
    opacity: 1.0;
}
.page-title a, .aside a {
    color: #666;
    text-decoration: none;
}
.page-title span, .info-title, .project-info .info-label, .project-info .project-website, .qs_page_navi li.bpn-next-link {
    font-weight: 700;
}
.single .hentry, .qs_page_navi li.bpn-prev-link a, .qs_page_navi li.bpn-next-link a, .main-aside ul ul {
    padding: 0;
}
.entry-meta a, .entry-utility a {
    color: #000;
    text-decoration: none;
}
.entry-content embed, .widget_tag_cloud {
    margin: 0 0 22px;
}
.attachment-jpeg .main-aside, .attachment-png .main-aside, .wp-pagenavi span.pages, .respond-form form[method=post] li label, .respond-form form[method=post] li small, .aside #searchsubmit, .footer-links ul li ul.sub-menu {
    display: none;
}
.filter li a, h3.ui-state-active a, footer[role=contentinfo] a {
    color: #fff;
}
.qs_page_navi li.bpn-prev-link a:hover, .qs_page_navi li.bpn-next-link a:hover, .qs_page_navi li.bpn-last-page-link a:hover, .qs_page_navi li.bpn-first-page-link a:hover {
    background: 0;
}
.commentlist .vcard, .commentlist li .comment_content {
    margin-left: 55px;
}
.widget_search, .footer-links ul {
    margin-top: 0;
}
.aside .current_page_item .page_item a, .aside {
    color: #666;
}
.aside table, .aside tfoot tr {
    border: 0;
}
.aside thead, .aside tbody {
    border: 1px solid #ccc;
}
#footer-copy, #footer-widgets {
    padding: 1.1em 0 1.3em;
}
#footer-copy span {
    display: block;
}
.alignnone {
    margin: 5px 20px 20px 0;
}
.aligncenter, div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
a img.alignnone {
    margin: 5px 20px 20px 0;
}
a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    padding: 5px 3px 10px;
    text-align: center;
}
.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}
.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}
.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}
.leadin_style1 .leadin_heading {
    background-color: #f2f2f2;
    color: #8d9c53;
    font-weight: 100!important;
}
.leadin_style1 .leadin_heading {
    font: bold 12pt Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 3px 5px;
}
.leadin_style1 .leadin_heading_image_prefix {
    background-color: #8d9c53;
}
.leadin_style1 .leadin_heading_image_prefix {
    margin-right: 5px;
    opacity: .25;
    width: 5px;
}
.leadin_style1 .leadin_image {
    border: medium none;
}
.leadin_style1 .leadin_image {
    margin: 5px 5px 0 0;
}
div.leadin_image a {
    display: block;
    position: relative;
}
.leadin_style1 .leadin_text {
    float: left;
    margin-top: 5px;
    padding-top: 0;
}
.leadin_style1 .leadin_links {
    margin-top: 5px;
    text-align: right;
}
@media only screen and (max-width :800px) {
    .entry-title {
    margin: 0 0 20px;
    padding: 0;
}
.entry-content div.spot_check div.spot_header h2{font-size:20px;}
.demo-tab {
    display: none;
}
}@media only screen and (max-width :767px) {
    .one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
    margin-right: 0;
    float: none;
}
.spot_check img{display:none!important;}
.entry-content div.spot_check div.spot_header h2{font-size:14px;}
.container {
    padding: 30px 0;
}
}@media only screen and (max-width :480px) {
    .welcome h1 {
    font-size: 2em;
    line-height: 1.4em;
}

.spot_check{display:none!important;}
.spot_check img{display:none!important;}
html.no-js body.home div.main-wrapper div.vertical-wrapper div#container-1305.container div.content div.row div#post-1305.twelve div.entry-content div.spot_check p iframe .ext-strict body#ext-gen9.ext-gecko div#west-panel.x-panell{display:none!important}

.entry-content div.spot_check div.spot_header h2{font-size:20px;}
.welcome {
    margin: 10% 0 10% 0;
}
.day {
    font-size: 2.5em;
}
.doc_icon {
    margin: 0!important;
}
}@media only screen and (orientation:landscape) and (device-width:320px), (device-width:768px) {
    .container {
    background-attachment: scroll!important;
}

.spot_check{display:none!important;}
.spot_check img{display:none!important;}


.doc_icon {
    margin: 0!important;
}
}.sidebar #text-3.widget .textwidget iframe {
    max-height: 450px!important;
}
#container-546.container div.content div.row div#post-546.eight div.entry-content div.one_half iframe {
    max-height: 178px!important;
}
.spot_header {
    background: #fff;
    padding: 2px;
    z-index: 9999;
    position: absolute;
    width: 100%}
.spot_header h2 {
    color: #000;
}
.spot_check iframe {
    max-height: 800px!important;
    margin-top: 0;
    z-index: -1;}
.zocial, a.zocial {
    border: 1px solid #777;
    border-color: rgba(0, 0, 0, 0.2);
    border-bottom-color: #333;
    border-bottom-color: rgba(0, 0, 0, 0.4);
    color: #fff;
    -moz-box-shadow: inset 0 .08em 0 rgba(255, 255, 255, 0.4), inset 0 0 .1em rgba(255, 255, 255, 0.9);
    -webkit-box-shadow: inset 0 .08em 0 rgba(255, 255, 255, 0.4), inset 0 0 .1em rgba(255, 255, 255, 0.9);
    box-shadow: inset 0 .08em 0 rgba(255, 255, 255, 0.4), inset 0 0 .1em rgba(255, 255, 255, 0.9);
    cursor: pointer;
    display: inline-block;
    font: bold 100%/2.1 "Lucida Grande", Tahoma, sans-serif;
    padding: 1em.95em 1em 0;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    white-space: nowrap;
    width: 100%;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    position: relative;
    -moz-border-radius: .3em;
    -webkit-border-radius: .3em;
    border-radius: .3em;
}
.zocial:before {
    content: "";
    border-right: .075em solid rgba(0, 0, 0, 0.1);
    float: left;
    font: 120%/1.65 zocial;
    font-style: normal;
    font-weight: normal;
    margin: 0 .5em 0 0;
    padding: 1em .95em 1em 0;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    -moz-box-shadow: .075em 0 0 rgba(255, 255, 255, 0.25);
    -webkit-box-shadow: .075em 0 0 rgba(255, 255, 255, 0.25);
    box-shadow: .075em 0 0 rgba(255, 255, 255, 0.25);
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
}
.zocial:active {
    outline: 0;
}
.zocial.icon {
    overflow: hidden;
    max-width: 2.4em;
    padding-left: 0;
    padding-right: 0;
    max-height: 2.15em;
    white-space: nowrap;
}
.zocial.icon:before {
    padding: 0;
    width: 2em;
    height: 2em;
    box-shadow: none;
    border: 0;
}
.zocial {
    background-image: -moz-linear-gradient(rgba(255, 255, 255, .1), rgba(255, 255, 255, .05) 49%, rgba(0, 0, 0, .05) 51%, rgba(0, 0, 0, .1));
    background-image: -ms-linear-gradient(rgba(255, 255, 255, .1), rgba(255, 255, 255, .05) 49%, rgba(0, 0, 0, .05) 51%, rgba(0, 0, 0, .1));
    background-image: -o-linear-gradient(rgba(255, 255, 255, .1), rgba(255, 255, 255, .05) 49%, rgba(0, 0, 0, .05) 51%, rgba(0, 0, 0, .1));
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, .1)), color-stop(49%, rgba(255, 255, 255, .05)), color-stop(51%, rgba(0, 0, 0, .05)), to(rgba(0, 0, 0, .1)));
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, .1), rgba(255, 255, 255, .05) 49%, rgba(0, 0, 0, .05) 51%, rgba(0, 0, 0, .1));
    background-image: linear-gradient(rgba(255, 255, 255, .1), rgba(255, 255, 255, .05) 49%, rgba(0, 0, 0, .05) 51%, rgba(0, 0, 0, .1));
}
.zocial:hover, .zocial:focus {
    background-image: -moz-linear-gradient(rgba(255, 255, 255, .15) 49%, rgba(0, 0, 0, .1) 51%, rgba(0, 0, 0, .15));
    background-image: -ms-linear-gradient(rgba(255, 255, 255, .15) 49%, rgba(0, 0, 0, .1) 51%, rgba(0, 0, 0, .15));
    background-image: -o-linear-gradient(rgba(255, 255, 255, .15) 49%, rgba(0, 0, 0, .1) 51%, rgba(0, 0, 0, .15));
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, .15)), color-stop(49%, rgba(255, 255, 255, .15)), color-stop(51%, rgba(0, 0, 0, .1)), to(rgba(0, 0, 0, .15)));
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, .15) 49%, rgba(0, 0, 0, .1) 51%, rgba(0, 0, 0, .15));
    background-image: linear-gradient(rgba(255, 255, 255, .15) 49%, rgba(0, 0, 0, .1) 51%, rgba(0, 0, 0, .15));
}
.zocial:active {
    background-image: -moz-linear-gradient(bottom, rgba(255, 255, 255, .1), rgba(255, 255, 255, 0) 30%, transparent 50%, rgba(0, 0, 0, .1));
    background-image: -ms-linear-gradient(bottom, rgba(255, 255, 255, .1), rgba(255, 255, 255, 0) 30%, transparent 50%, rgba(0, 0, 0, .1));
    background-image: -o-linear-gradient(bottom, rgba(255, 255, 255, .1), rgba(255, 255, 255, 0) 30%, transparent 50%, rgba(0, 0, 0, .1));
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, .1)), color-stop(30%, rgba(255, 255, 255, 0)), color-stop(50%, transparent), to(rgba(0, 0, 0, .1)));
    background-image: -webkit-linear-gradient(bottom, rgba(255, 255, 255, .1), rgba(255, 255, 255, 0) 30%, transparent 50%, rgba(0, 0, 0, .1));
    background-image: linear-gradient(bottom, rgba(255, 255, 255, .1), rgba(255, 255, 255, 0) 30%, transparent 50%, rgba(0, 0, 0, .1));
}
.zocial.twitter:before {
    content: "T"}
.zocial.tumblr {
    background-color: #374a61;
}
button:-moz-focus-inner {
    border: 0;
    padding: 0;
}
.press_doc {
    border: 1px solid #f2f2f2;
}
.leadin_style1 {
    clear: both;
    margin-top: 10px;
    padding: 5px;
    text-align: left;
}
.leadin_style1 .leadin_image {
    border: medium none;
}
.leadin_style1 .leadin_image {
    .leadin_style1 .leadin_heading_image_prefix {
    background-color: #8d9c53;
}
.leadin_style1 .leadin_heading_image_prefix {
    margin-right: 5px;
    opacity: .25;
    width: 5px;
}
.doc_img {
    float: left;
}
.doc_link {
    margin: 0 0 0 20px;
    float: left;
}

html.no-js body.page div#container-1865.container div#content.content div.row div#post-1865.twelve div.entry-content div#dk-speakup-petition-1.dk-speakup-petition-wrap h3 {background: none repeat scroll 0 0 #D82445!important;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.25) inset!important;
    color: #FFFFFF !important;
    font-size: 23px !important;
    margin: 0;!important;
	font-family: 'Raleway',arial !important;
    padding: 2.5% 5% !important;
    text-transform: none!important;}